Manual
======

If you writre code that make a new ontology, reagent type, sample type or
assay available or write a new tool and your code runs, don't forget to
pull request that the changes can be forked back into the official repository.


keep annot modular. e.g. if you lik to add a new assay to annot,  develop the assay as an own djando app. if you like t add a new tool, develop the tool as an own django app.

Plug-in a New Ontology
----------------------

Plug-in a New Reagent Type
--------------------------

Plug-in a New Sample Type
-------------------------
E.g. only the human sample type is sofar implemented. Implementations for
viruses, bacteria, eukaryota, plantae, fungi and animalia are still missing.

Plug-in a New Assay
-------------------

Write a New Tools
-----------------
